@charset "utf-8";
/*
説明：ブラウザのデフォルトのスタイルを初期化する
LATEST UPDATE：090115
*/

/* 初期化 */
/*html { overflow-y: scroll; }*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
}

body {
	font-family:"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", Osaka, Helvetica, Arial, sans-serif;
	font-size: 10px;
}
* html body { font-size: xx-small; }
*:first-child+html body { font-size: x-small; }

table { font-size: 100%; }

table,
th,
td { border-collapse: collapse; }

/* fontの設定 */
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
dt,
dd,
th,
td,
address,
caption { color: #333; }

h1,
h2,
h3,
h4,
h5,
h6 { 
	line-height: 1.5;
	font-size: 120%;
}

p,
li,
dt,
dd,
th,
td,
pre,
caption {
	line-height: 1.5;
	font-size: 120%;
}
p img{	vertical-align:bottom;}

address { line-height: 1.5; }

ol li,
ul li { list-style: none; }

li p,
li li,
li dt,
li dd,
li input,
li select,
li textarea,
dd p,
dd li,
dd dt,
dd dd,
dd input,
dd select,
dd textarea,
th p,
td p,
td li,
td dt,
td dd,
td input,
td select,
td textarea,
p input,
p select,
p textarea { font-size: 100%; }

/* text style */
em { color: #CC3333; }

strong.regist {
	color: #333333;
	font-weight: bold;
}

/* img style */
img {
	border: 0px;
}

/* link style */
a:link,
a:visited {
	color: #666666;
	text-decoration: none;
	text-decoration: underline;
}

a:hover,
a:active {
	color: #00BCF2;
	text-decoration: underline;
}

/* Firefoxのクリック時の点線を消す */
a:focus{ outline:none; }
